#header { width:973px; height:68px; margin:10px auto; overflow:hidden; }
#header img { border:none; }


.footer { width:973px; margin:10px auto 0 auto; padding:2px; }
.footer p { margin:0; padding:2px 0; text-align:center; font-size:12px;  }

.cm a:link, .cm a:visited { color:#005191; text-decoration:underline; }
.cm {color:#333333;}

#bottom-border {
	width:977px; height:22px; padding:6px 0; margin-bottom:10px; background-color:#154182;
}

.tin1259-header {height:110px!important;}
.tin1259-cmlogo {float:left;margin-top:10px;}
.tin1259-logo {float:right;margin-top:10px;} 